PDA

View Full Version : IL2 Stab - version?



panther3485
07-16-2005, 01:01 AM
Hi guys!

Some time ago, I Downloaded a version of IL2 Stab (I think it was 4.1, but I'm not sure). Since then, I've re-formatted and can't find it among my back-ups.

I am currently running the merged install PF+FB+AEP (version 3.04m) and would like to install the appropriate version of IL-2 Stab, so I can enable 'historically correct markings' and use other features of this application.

Not sure, though, if I can remember where I got it from. What is the best version of IL-2 Stab for 3.04m and where's the best place to get it?

Thanks guys!

Best regards,
panther3485

panther3485
07-16-2005, 01:01 AM
Hi guys!

Some time ago, I Downloaded a version of IL2 Stab (I think it was 4.1, but I'm not sure). Since then, I've re-formatted and can't find it among my back-ups.

I am currently running the merged install PF+FB+AEP (version 3.04m) and would like to install the appropriate version of IL-2 Stab, so I can enable 'historically correct markings' and use other features of this application.

Not sure, though, if I can remember where I got it from. What is the best version of IL-2 Stab for 3.04m and where's the best place to get it?

Thanks guys!

Best regards,
panther3485

FlatSpinMan
07-16-2005, 06:03 AM
I just got it off the IL2 essentials thread. or maybe off Bearcat's sig.

panther3485
07-30-2005, 11:14 AM
Thanks, FlatSpinMan,

I'll go to the 'IL2 Essentials' thread, wherever that is (probably under my nose).

Best regards,
panther3485

-HH- Beebop
07-30-2005, 03:06 PM
The latest version is 5.2 and can be downloaded from here:

http://www.users.on.net/~mjtm/IL-2/

panther3485
07-30-2005, 07:23 PM
Hello -HH- Beebop,

Thanks for the link. Copied and saved bookmark.

Best regards,
panther3485

Atomic_Marten
07-30-2005, 09:01 PM
Yeah I use Stab all the time excellent piece of program. A *must* for me along with MAT manager..

-HH- Beebop
07-31-2005, 12:05 AM
You're welcome panther. Glad I could help.